<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.system.base.mapper.BdAreaMapper">

    <!-- 查询条件行政区划 -->
    <select id="listAllArea" resultType="com.hzs.common.domain.system.base.BdArea" fetchSize="500">
        select ba.pk_id, ba.name
        from bd_area ba
        where ba.del_flag = 0
          and ba.pk_country = #{pkCountry}
    </select>

</mapper>
